#main.category-gift
{
    /* Slides nav sprite */
    /* Store search sprite */
    /* Topics sprite */
}

/* = content
------------------------------------------------------------ */

#main.category-gift .main-visual {
	background:#62b645 url('../../../img/category-gift/main-visual-category-gift.png') no-repeat center top;
	height: 248px;
}

#main.category-gift .info-copy strong{
	color: #62b645;
}
#main.category-gift .select .container .fukuset {
	/*background:url(../../../img/category-gift/img-category-gift-01.jpg) no-repeat;*/
	height: 173px;
	float: left;
	width: 470px;
	margin: 0px 0px 50px 0px;
}
#main.category-gift .select .container .fukuset p {
	padding: 5px 0px 0px 15px;
	background: url('../../../img/common/ico-triangle-gray.png') no-repeat 0px 10px;
}
#main.category-gift .select .container .only {
	/*background:url(../../../img/category-gift/img-category-gift-02.jpg) no-repeat;*/
	height: 173px;
	float: right;
	width: 470px;
	margin: 0px 0px 50px 0px;
}
#main.category-gift .select .container .only p {
	padding: 5px 0px 0px 15px;
	background: url('../../../img/common/ico-triangle-gray.png') no-repeat 0px 10px;
}
#main.category-gift .select .container ul {
	margin: 0px 0px 0px 0px;
}

/*店舗リスト*/

#main.category-gift .list-floor ul {
	margin: 0px 0px 0px 0px;
}
#main.category-gift .list-floor ul li {
	float: left;
	padding: 0px 0px 50px 0px;
	/*min-height: 500px;*/
	margin: 0px 0px 50px 0px;
	border-bottom: 1px dotted #b3b3b3;
}
#main.category-gift .list-floor ul li .inner {
	width: 278px;
	border-left: solid 1px #b3b3b3;
	padding: 0px 20px 0px 20px;
	min-height: 500px;
	position: relative;
}
#main.category-gift .list-floor ul li:nth-child(3n) .inner,
#main.category-gift .list-floor ul li:nth-child(6n) .inner,
#main.category-gift .list-floor ul li:nth-child(12n) .inner {
	border-right: solid 1px #b3b3b3;
}
#main.category-gift .list-floor ul li:last-child .inner{
	border-right: solid 1px #B3B3B3;
}
#main.category-gift .list-floor ul li .category-floor {
	position:relative;
}

#main.category-gift .list-floor ul li h3 {
	
}
#main.category-gift .list-floor ul li figure {
	text-align:center;
	margin-bottom: 10px;
}

#main.category-gift .list-floor ul li figure.shop-logo{
	height:55px;
	overflow:hidden;
	display:block;
	clear:both;
}
#main.category-gift .list-floor ul li figure.shop-logo img {
	height:55px;
}
#main.category-gift .list-floor ul li figure.shop-image{
	height:190px;
	overflow:hidden;
	display:block;
	clear:both;
}

#main.category-gift .list-floor ul li .category-floor {
}
#main.category-gift .list-floor ul li .category-floor .category{
	background:#EBEBEB;
	float: left;
	width: 260px;
	padding: 4px 8px 4px 6px;
	font-weight: bold;
	margin: 0px 0px 20px 0px;
}
#main.category-gift .list-floor ul li .category-floor .floor {
	position:absolute;
	right: 2px;
	top: 2px;
	
	display: block;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 200%;
	
	width:70px;
	height:25px;
	
}
#main.category-gift .list-floor ul li .category-floor .floor.east-1f {
	background:url(../../../img/category-food/img-floor-east-1f.jpg) no-repeat center center;
}
#main.category-gift .list-floor ul li .category-floor .floor.east-2f {
	background:url(../../../img/category-food/img-floor-east-2f.jpg) no-repeat center center;
}
#main.category-gift .list-floor ul li .category-floor .floor.east-3f {
	background:url(../../../img/category-food/img-floor-east-3f.jpg) no-repeat center center;
}
#main.category-gift .list-floor ul li .category-floor .floor.west-1f {
	background:url(../../../img/category-food/img-floor-west-1f.jpg) no-repeat center center;
}
#main.category-gift .list-floor ul li .category-floor .floor.west-2f {
	background:url(../../../img/category-food/img-floor-west-2f.jpg) no-repeat center center;
}
#main.category-gift .list-floor ul li .category-floor .floor.west-3f {
	background:url(../../../img/category-food/img-floor-west-3f.jpg) no-repeat center center;
}

#main.category-gift .list-floor ul li .number-place {
	position:absolute;
	bottom:0px;
}
#main.category-gift .list-floor ul li .number-place .number {
	position: absolute;
	left: 4px;
	background: #004097;
	color: #fff;
	padding: 5px 10px;
	top: 4px;
}
#main.category-gift .list-floor ul li .number-place .place {
	background:#EBEBEB;
	float: right;
	text-align: right;
	width: 260px;
	padding: 10px 8px 10px 10px;
}
#main.category-gift .list-floor ul li .shop-image {
}
#main.category-gift .list-floor ul li .shop-image a {
	display: block;
	width: 100%;
	height: 100%;
}
#main.category-gift .list-floor ul li .shop-image a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	font-family: "object-fit: cover;";
}
#main.category-gift .list-floor ul li .shop-name {
	margin-bottom: 10px;
}
#main.category-gift #list-cat {
	padding-top:65px;
}